<h1>Hello world!!!</h1>
<h1>
    <a href="/password/generator/">Password generator</a>
    'create_tracks.html'
</h1>

<br>
<h2>Track list</h2>
<h1>
    <table width="100%">
        <tr>
            <th></th>
            <th>Name</th>
            <th>Author</th>
            <th>Janr</th>
            <th>Duration</th>
        </tr>
        {% for track in tracks %}
            <tr align="center">
                <td>{{track.id}}</td>
                <td>{{track.name}}</td>
                <td>{{track.author_obj.name}}</td>
                <td>{{track.janr_obj.name}}</td>
                <td>{{track.duration}}</td>
            </tr>
        {% endfor %}
    </table>
</h1>